//All
html {
  height: 100%;
  width: 100%;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 100%;
  width: 100%;
}
#root,
#root > div {
  height: 100%;
  width: 100%;
  background-color: gray;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pra-app {
  font-family: sans-serif;
  width: 100%;
  height: 100%;
  // background-color: red;
}
//Tablet and up
@media (min-width: 550px) {
  .pra-app {
    width: 393px;
    height: 852px;
    max-width: 393px;
    max-height: 852px;
  }
}
//PC only
@media (min-width: 1100px) {
  .pra-app {
    // background-color: green;
  }
}
//Smartphone only
@media (max-width: 550px) {
  .pra-app {
    width: 100%;
    height: 100%;
  }
}
//Tablet only
@media ((min-width: 550px) and (max-width: 1100px)) {
  .pra-app {
  }
}
